Looking to hire Laravel developers? Try LaraJobs

laravel-crowd-auth maintained by mglinski

Description
A simple way to implement Atlassian Crowd Authentication into your application.
Last update
2017/08/04 11:51 (v1.1.2)
License
Downloads
339
v1.1.2

Last update
2017/08/04 11:51
License
Require
  • php >=5.6.9
  • ext-json *
  • ext-mbstring *
  • illuminate/support ^5.3
  • illuminate/database ^5.3
  • illuminate/auth ^5.3
  • php-http/httplug ^1.1
  • php-http/guzzle6-adapter ^1.1
  • guzzlehttp/psr7 ^1.3
  • php-http/message-factory ^1.0
  • php-http/discovery ^1.1
  • php-http/cache-plugin ^1.2
dev-master

Last update
2017/08/04 11:51
License
Require
  • php >=5.6.9
  • ext-json *
  • ext-mbstring *
  • php-http/httplug ^1.1
  • php-http/guzzle6-adapter ^1.1
  • guzzlehttp/psr7 ^1.3
  • php-http/message-factory ^1.0
  • php-http/discovery ^1.1
  • php-http/cache-plugin ^1.2
  • illuminate/support ^5.3
  • illuminate/database ^5.3
  • illuminate/auth ^5.3
v1.1.1

Last update
2017/06/28 15:56
License
Require
  • php >=5.6.9
  • ext-json *
  • ext-mbstring *
  • illuminate/support ^5.3
  • illuminate/database ^5.3
  • illuminate/auth ^5.3
  • php-http/httplug ^1.1
  • php-http/guzzle6-adapter ^1.1
  • guzzlehttp/psr7 ^1.3
  • php-http/message-factory ^1.0
  • php-http/discovery ^1.1
  • php-http/cache-plugin ^1.2
v1.1.0

Last update
2017/02/06 10:32
License
Require
  • php >=5.6.9
  • ext-json *
  • ext-mbstring *
  • illuminate/support ^5.3
  • illuminate/database ^5.3
  • illuminate/auth ^5.3
  • php-http/httplug ^1.1
  • php-http/guzzle6-adapter ^1.1
  • guzzlehttp/psr7 ^1.3
  • php-http/message-factory ^1.0
  • php-http/discovery ^1.1
  • php-http/cache-plugin ^1.2
v1.0.0

Last update
2017/01/25 12:00
License
Require
  • php >=5.6.9
  • ext-json *
  • ext-mbstring *
  • illuminate/support ^5.3
  • illuminate/database ^5.3
  • illuminate/auth ^5.3
  • php-http/httplug ^1.1
  • php-http/guzzle6-adapter ^1.1
  • guzzlehttp/psr7 ^1.3
  • php-http/message-factory ^1.0
  • php-http/discovery ^1.1
  • php-http/cache-plugin ^1.2
0.9.0

Last update
2015/08/10 16:22
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/database *
  • illuminate/auth 4.2.*
0.8.0

Last update
2015/08/06 02:00
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/database *
  • illuminate/auth 4.2.*
0.7.2

Last update
2015/08/05 23:25
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/database *
  • illuminate/auth 4.2.*
0.7.1

Last update
2015/08/05 15:56
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/database *
  • illuminate/auth 4.2.*
0.7.0

Last update
2015/08/05 15:19
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/database *
  • illuminate/auth 4.2.*
0.6.0

Last update
2015/08/04 14:11
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/database *
  • illuminate/auth 4.2.*
0.5.6

Last update
2015/08/04 14:04
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/database *
  • illuminate/auth 4.2.*
0.5.5

Last update
2015/08/04 00:24
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/database *
  • illuminate/auth 4.2.*
0.5.4

Last update
2015/08/04 00:14
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/database *
  • illuminate/auth 4.2.*
0.5.3

Last update
2015/08/03 23:46
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/database *
  • illuminate/auth 4.2.*
0.5.2

Last update
2015/08/03 23:41
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/database *
  • illuminate/auth 4.2.*
0.5.1

Last update
2015/08/03 23:28
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/database *
  • illuminate/auth 4.2.*
0.5.0

Last update
2015/08/03 22:18
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/database *
  • illuminate/auth 4.2.*
0.4.0

Last update
2015/08/03 21:43
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/database *
  • illuminate/auth 4.2.*
0.3.1

Last update
2015/08/03 21:29
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/database *
  • illuminate/auth 4.2.*
0.3.0

Last update
2015/08/03 21:25
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/database *
  • illuminate/auth 4.2.*
0.2.0

Last update
2015/08/03 21:12
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/database *
  • illuminate/auth 4.2.*
0.1.1

Last update
2015/08/03 20:53
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/database *
0.1.0

Last update
2015/08/03 20:50
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/database *
Comments
comments powered by Disqus